# Arbeitsbereich löschen

`DELETE https://{tenant}.stamp.eu/rest/work_areas/{workArea}`

Hard-delete when unreferenced,
otherwise soft-deactivate to protect historical plans (and future
surcharge rules referencing the area)

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `workArea` | string | ja | The work area ID |

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `message` | null \| beliebig[] \| string | ja |

### 204: No content

Ohne Response-Body.

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
